ActaText.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWTextListener.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWPageSpan.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPictData.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "ActaParser.hxx"`
`#include "ActaText.hxx"`

## Classes

struct | ActaTextInternal::Topic
| Internal: a topic of a ActaText. More...
struct | ActaTextInternal::State
| Internal: the state of a ActaText. More...

## Namespaces

namespace | ActaTextInternal
| Internal: the structures of a ActaText.